<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE filesystem PUBLIC "-//NetBeans//DTD Filesystem 1.2//EN" "http://www.netbeans.org/dtds/filesystem-1_2.dtd">
<filesystem>
    <folder name="Windows2">
        <folder name="Modes">
            <file name="webpreview.wsmode" url="webpreview.wsmode"/>
            <folder name="webpreview">
                <!--<file name="DeveloperHtmlBrowser.wstcref" url="DeveloperHtmlBrowser.wstcref"/>-->
            </folder>
        </folder>

    </folder>
</filesystem>
